package com.ywt.params.mg.order;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author daiyihua
 * @create 2022-01-17 11:18
 * @program glasses_service
 * @description 创建订单Response
 **/
@ApiModel(value = "创建订单Response")
public class CreateOrderResponse {

    @ApiModelProperty(value = "订单ID", example = "")
    private int goodsOrdersId;

    @ApiModelProperty(value = "订单支付金额", example = "")
    private String payAmount;

    public int getGoodsOrdersId() {
        return goodsOrdersId;
    }

    public void setGoodsOrdersId(int goodsOrdersId) {
        this.goodsOrdersId = goodsOrdersId;
    }

    public String getPayAmount() {
        return payAmount;
    }

    public void setPayAmount(String payAmount) {
        this.payAmount = payAmount;
    }
}
